.component_field_values table th {
    padding-right: 3px;
}

.component_field_values table td.value {
    padding-right: 3px;
}

.component_field_values table td.actions {
    white-space: nowrap;
}

.component_field_values .form_field_value .readonly {
    display: none;
}

.component_field_values .form_field_value .editable{
    display: inline;
}

.component_field_values .form_field_value.readonly .readonly {
    display: inline;
}

.component_field_values .form_field_value.readonly .editable {
    display: none;
}
